/*
 * Class EV_QUESTION_DIALOG
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1050 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1050 [] = {0xFF01,1551,1049,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1050 [] = {0xFF01,1049,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1050 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1050 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1050 [] = {0xFF01,1049,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1050 [] = {0xFF01,1049,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1050 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1050 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1050 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1050 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1050 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1050 [] = {0xFF01,1049,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1050 [] = {0xFF01,1209,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1050 [] = {0xFF01,1141,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1050 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1050 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1050 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1050 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1050 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1050 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1050 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1050 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1050 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1050 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1050 [] = {0xFF01,1209,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1050 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1050 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1050 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1050 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1050 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1050 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1050 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1050 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1050 [] = {0xFF01,1209,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1050 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1050 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1050 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1050 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1050 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1050 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1050 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1050 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1050 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1050 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1050 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1050 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1050 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1050 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1050 [] = {0xFF01,1209,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1050 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1050 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1050 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1050 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1050 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1050 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1050 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1050 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,681,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1050 [] = {1595,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1291,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1050 [] = {0xFF01,1560,0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1050 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1050 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1050 [] = {1567,0xFF01,1011,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1050 [] = {0xFF01,1209,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1050 [] = {0xFF01,652,0xFFFF};
static const EIF_TYPE_INDEX egt_65_1050 [] = {1558,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,866,0xFFFF};
static const EIF_TYPE_INDEX egt_66_1050 [] = {0xFF01,1209,0xFFFF};
static const EIF_TYPE_INDEX egt_67_1050 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_68_1050 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_69_1050 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_70_1050 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_71_1050 [] = {0xFF01,975,0xFFFF};
static const EIF_TYPE_INDEX egt_72_1050 [] = {0xFF01,975,0xFFFF};
static const EIF_TYPE_INDEX egt_73_1050 [] = {0xFF01,972,0xFFFF};
static const EIF_TYPE_INDEX egt_74_1050 [] = {0xFF01,1022,0xFFFF};
static const EIF_TYPE_INDEX egt_75_1050 [] = {0xFF01,1022,0xFFFF};
static const EIF_TYPE_INDEX egt_76_1050 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_77_1050 [] = {0xFF01,613,0xFFFF};
static const EIF_TYPE_INDEX egt_78_1050 [] = {0xFF01,1209,0xFFFF};
static const EIF_TYPE_INDEX egt_79_1050 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_80_1050 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_81_1050 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_82_1050 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_83_1050 [] = {0xFF01,1053,0xFFFF};
static const EIF_TYPE_INDEX egt_84_1050 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_85_1050 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_86_1050 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_87_1050 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_88_1050 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_89_1050 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_90_1050 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_91_1050 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_92_1050 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_93_1050 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_94_1050 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_95_1050 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_96_1050 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_97_1050 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_98_1050 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_99_1050 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_100_1050 [] = {0xFF01,1065,0xFFFF};
static const EIF_TYPE_INDEX egt_101_1050 [] = {0xFF01,1026,0xFFFF};
static const EIF_TYPE_INDEX egt_102_1050 [] = {0xFF01,1035,0xFFFF};
static const EIF_TYPE_INDEX egt_103_1050 [] = {0xFF01,1052,0xFFFF};
static const EIF_TYPE_INDEX egt_104_1050 [] = {0xFF01,1030,0xFFFF};
static const EIF_TYPE_INDEX egt_105_1050 [] = {0xFF01,1600,0xFF01,1065,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_106_1050 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_107_1050 [] = {0xFF01,962,0xFFFF};


static const struct desc_info desc_1050[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1050), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1050), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1050), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24205, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1050), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1050), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1050), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1050), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1050), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1050), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1050), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1050), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1050), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0833 /*1049*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1050), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 60},
	{EIF_NON_GENERIC(0x01 /*0*/), 24214, 8},
	{EIF_GENERIC(NULL), 24215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1050), 25888, 12},
	{EIF_GENERIC(NULL), 24203, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25889, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25925, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25937, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25827, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1050), 24207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 24208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 24842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 0},
	{EIF_GENERIC(egt_15_1050), 16901, 4},
	{EIF_GENERIC(egt_16_1050), 24843, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1050), 24847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_1050), 24848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24823, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24831, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1050), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1050), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1050), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1050), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25925, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1050), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1050), 16899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1050), 25888, 12},
	{EIF_GENERIC(egt_26_1050), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1050), 4697, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1050), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1050), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24561, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24563, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24564, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E7 /*1011*/), 25059, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1050), 24518, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1050), 25931, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1050), 24520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24522, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 25831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0739 /*924*/), 24525, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24846, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1050), 24849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24824, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24825, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24828, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24829, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24832, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24833, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1050), 25888, 12},
	{EIF_GENERIC(egt_35_1050), 5194, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1050), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1050), 5196, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1050), 5197, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1050), 5198, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1050), 5199, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1050), 5200, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1050), 5201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1050), 5202, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1050), 5203, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1050), 5204, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1050), 5205, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1050), 5206, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1050), 5207, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1050), 25888, 12},
	{EIF_GENERIC(egt_50_1050), 5350, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1050), 5351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24537, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 24538, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24539, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24540, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24541, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24542, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24543, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24544, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24545, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24546, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24547, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24548, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24550, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25052, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25053, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25054, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25050, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1050), 25929, 52},
	{EIF_GENERIC(egt_53_1050), 25930, 48},
	{EIF_GENERIC(NULL), 25933, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25932, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24533, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_1050), 24465, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24466, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24467, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25058, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1050), 25060, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_1050), 25061, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1050), 25062, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 25063, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_1050), 25064, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25065, 57},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25066, 58},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25067, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25068, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25069, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25070, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25071, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25072, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25073, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25074, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25076, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25077, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25078, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25079, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25080, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25081, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25082, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25083, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25084, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25085, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25086, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25087, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 25098, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x068F /*839*/), 24581, 20},
	{EIF_GENERIC(NULL), 24582, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24583, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25843, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25503, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8598, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8599, 56},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25091, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8601, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8602, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1050), 25512, 0xFFFFFFFF},
	{EIF_GENERIC(egt_60_1050), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25504, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25506, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9009, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25093, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9010, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25094, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9011, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25511, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1050), 25096, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25509, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25097, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25099, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25100, 0xFFFFFFFF},
	{EIF_GENERIC(egt_62_1050), 25101, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25507, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25508, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25102, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25103, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25104, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25510, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25105, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25106, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25107, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25108, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25109, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25110, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25111, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25112, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25113, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25114, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25115, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25116, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25118, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25119, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_1050), 25888, 12},
	{EIF_GENERIC(egt_64_1050), 5280, 0xFFFFFFFF},
	{EIF_GENERIC(egt_65_1050), 24552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24553, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24554, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24555, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25505, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24568, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24569, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24570, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24571, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24572, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24573, 0xFFFFFFFF},
	{EIF_GENERIC(egt_66_1050), 25888, 12},
	{EIF_GENERIC(egt_67_1050), 4565, 0xFFFFFFFF},
	{EIF_GENERIC(egt_68_1050), 4566, 0xFFFFFFFF},
	{EIF_GENERIC(egt_69_1050), 4567, 0xFFFFFFFF},
	{EIF_GENERIC(egt_70_1050), 4568, 0xFFFFFFFF},
	{EIF_GENERIC(egt_71_1050), 15919, 0xFFFFFFFF},
	{EIF_GENERIC(egt_72_1050), 15920, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 15921, 0xFFFFFFFF},
	{EIF_GENERIC(egt_73_1050), 15922, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25833, 0xFFFFFFFF},
	{EIF_GENERIC(egt_74_1050), 25835, 0xFFFFFFFF},
	{EIF_GENERIC(egt_75_1050), 25836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_76_1050), 25839, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08AD /*1110*/), 25840, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25841, 0xFFFFFFFF},
	{EIF_GENERIC(egt_77_1050), 25842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25845, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25846, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25847, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25850, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25851, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25817, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25818, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25819, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25820, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25823, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25824, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25886, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25911, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25829, 0xFFFFFFFF},
	{EIF_GENERIC(egt_78_1050), 25888, 12},
	{EIF_GENERIC(egt_79_1050), 4657, 0xFFFFFFFF},
	{EIF_GENERIC(egt_80_1050), 4658, 0xFFFFFFFF},
	{EIF_GENERIC(egt_81_1050), 4659, 0xFFFFFFFF},
	{EIF_GENERIC(egt_82_1050), 25864, 0xFFFFFFFF},
	{EIF_GENERIC(egt_83_1050), 25865, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25866, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25867, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25868, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25869, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25870, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25871, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25872, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25873, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25874, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25859, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0853 /*1065*/), 25876, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0853 /*1065*/), 25877, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25878, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25879, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x081B /*1037*/), 25880, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25881, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25882, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25883, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25884, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25885, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25887, 0xFFFFFFFF},
	{EIF_GENERIC(egt_84_1050), 6251, 0xFFFFFFFF},
	{EIF_GENERIC(egt_85_1050), 6237, 0xFFFFFFFF},
	{EIF_GENERIC(egt_86_1050), 6238, 0xFFFFFFFF},
	{EIF_GENERIC(egt_87_1050), 6239, 0xFFFFFFFF},
	{EIF_GENERIC(egt_88_1050), 6240, 0xFFFFFFFF},
	{EIF_GENERIC(egt_89_1050), 6241, 0xFFFFFFFF},
	{EIF_GENERIC(egt_90_1050), 6242, 0xFFFFFFFF},
	{EIF_GENERIC(egt_91_1050), 6243, 0xFFFFFFFF},
	{EIF_GENERIC(egt_92_1050), 6244, 0xFFFFFFFF},
	{EIF_GENERIC(egt_93_1050), 6245, 0xFFFFFFFF},
	{EIF_GENERIC(egt_94_1050), 6246, 0xFFFFFFFF},
	{EIF_GENERIC(egt_95_1050), 6247, 0xFFFFFFFF},
	{EIF_GENERIC(egt_96_1050), 6248, 0xFFFFFFFF},
	{EIF_GENERIC(egt_97_1050), 6249, 0xFFFFFFFF},
	{EIF_GENERIC(egt_98_1050), 6250, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25923, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25924, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 25927, 0xFFFFFFFF},
	{EIF_GENERIC(egt_99_1050), 25928, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25900, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25901, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25904, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25905, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25906, 0xFFFFFFFF},
	{EIF_GENERIC(egt_100_1050), 25907, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0739 /*924*/), 25908, 24},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25909, 64},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25910, 68},
	{EIF_GENERIC(egt_101_1050), 25912, 28},
	{EIF_GENERIC(egt_102_1050), 25913, 32},
	{EIF_GENERIC(egt_103_1050), 25914, 36},
	{EIF_GENERIC(egt_104_1050), 25915, 40},
	{EIF_GENERIC(egt_105_1050), 25916, 44},
	{EIF_GENERIC(NULL), 25917, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25918, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25919, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25920, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25921, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25922, 0xFFFFFFFF},
	{EIF_GENERIC(egt_106_1050), 25930, 48},
	{EIF_GENERIC(egt_107_1050), 25929, 52},
};
void Init1050(void)
{
	IDSC(desc_1050, 0, 1049);
	IDSC(desc_1050 + 1, 1, 1049);
	IDSC(desc_1050 + 32, 791, 1049);
	IDSC(desc_1050 + 34, 1503, 1049);
	IDSC(desc_1050 + 37, 1187, 1049);
	IDSC(desc_1050 + 42, 1593, 1049);
	IDSC(desc_1050 + 57, 1005, 1049);
	IDSC(desc_1050 + 78, 1103, 1049);
	IDSC(desc_1050 + 84, 1201, 1049);
	IDSC(desc_1050 + 92, 162, 1049);
	IDSC(desc_1050 + 101, 660, 1049);
	IDSC(desc_1050 + 118, 615, 1049);
	IDSC(desc_1050 + 133, 437, 1049);
	IDSC(desc_1050 + 136, 976, 1049);
	IDSC(desc_1050 + 150, 1633, 1049);
	IDSC(desc_1050 + 155, 1615, 1049);
	IDSC(desc_1050 + 162, 1076, 1049);
	IDSC(desc_1050 + 165, 80, 1049);
	IDSC(desc_1050 + 194, 233, 1049);
	IDSC(desc_1050 + 200, 1134, 1049);
	IDSC(desc_1050 + 209, 1135, 1049);
	IDSC(desc_1050 + 218, 1040, 1049);
	IDSC(desc_1050 + 244, 511, 1049);
	IDSC(desc_1050 + 246, 1487, 1049);
	IDSC(desc_1050 + 251, 878, 1049);
	IDSC(desc_1050 + 252, 1240, 1049);
	IDSC(desc_1050 + 258, 1319, 1049);
	IDSC(desc_1050 + 263, 138, 1049);
	IDSC(desc_1050 + 267, 290, 1049);
	IDSC(desc_1050 + 295, 1163, 1049);
	IDSC(desc_1050 + 299, 911, 1049);
	IDSC(desc_1050 + 311, 1027, 1049);
	IDSC(desc_1050 + 322, 1606, 1049);
	IDSC(desc_1050 + 337, 453, 1049);
}


#ifdef __cplusplus
}
#endif
